S-TRUST Sign-it Base Components v2.0 - Integrity Tool

 
   
 

Hinweis: Wenn Sie oberhalb nicht das Java-Applet laufen sehen, müssen Sie das Java Plug-In für Ihren Browser installieren. Die Java Plug-In Technologie ist ein Teil der Java 2 Standard Edition (J2SE) Runtime Environment (JRE) oder des Software Development Kit (SDK). Wir empfehlen die neueste Version zu installieren. Mindestvoraussetzung ist die Version 1.4.2_08. Klicken Sie hier um das Plug-In zu installieren. Mehr Informationen finden sie auf der Java Plug-in Home Page (in englischer Sprache).

Note: : If you do not see the Java-Applet running above, you have to install the Java Plug-In for your browser. The Java Plug-In technology is part of the Java 2 Standard Edition (J2SE) Runtime Environment (JRE) or the Software Development Kit (SDK). We recommend installing the latest version. Required is at least version 1.4.2_08. Click here to install the Plug-In.. For more information see the Java Plug-In Home Page.


© 2005 OPENLiMiT SignCubes GmbH. All rights reserved.